-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (native)
Source: apt
Binary: apt, libapt-pkg6.0t64, apt-doc, libapt-pkg-dev, libapt-pkg-doc, apt-utils, apt-transport-https
Architecture: any all
Version: 2.9.17
Maintainer: APT Development Team <deity@lists.debian.org>
Uploaders: Michael Vogt <mvo@debian.org>, Julian Andres Klode <jak@debian.org>, David Kalnischkies <donkult@debian.org>
Standards-Version: 4.1.1
Vcs-Browser: https://salsa.debian.org/apt-team/apt
Vcs-Git: https://salsa.debian.org/apt-team/apt.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, aptitude, db-util, dpkg, fakeroot, g++, gdb, gdb-minimal, gnupg, gnupg1, gnupg2, gpgv, gpgv-sq, gpgv1, gpgv2, jq, libfile-fcntllock-perl, lsof, pkg-config, python3-apt, stunnel4, valgrind-if-available, wget
Build-Depends: dpkg-dev (>= 1.22.5) <!pkg.apt.ci>, cmake (>= 3.4), debhelper-compat (= 12), docbook-xml <!nodoc>, docbook-xsl <!nodoc>, dpkg-dev (>= 1.20.8), gettext (>= 0.12), googletest <!nocheck> | libgtest-dev <!nocheck>, libbz2-dev, libdb-dev, libgnutls28-dev (>= 3.4.6), libgcrypt20-dev, liblz4-dev (>= 0.0~r126), liblzma-dev, libseccomp-dev (>= 2.4.2) [amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el s390x hppa powerpc powerpcspe ppc64 x32], libsystemd-dev [linux-any], libudev-dev [linux-any], libxxhash-dev (>= 0.8), libzstd-dev (>= 1.0), ninja-build, pkg-config, po4a (>= 0.34-2) <!nodoc>, triehash, xsltproc <!nodoc>, zlib1g-dev
Build-Depends-Indep: doxygen <!nodoc !pkg.apt.nodoxygen>, graphviz <!nodoc !pkg.apt.nodoxygen>, w3m <!nodoc>
Package-List:
 apt deb admin required arch=any
 apt-doc deb doc optional arch=all profile=!nodoc
 apt-transport-https deb oldlibs optional arch=all
 apt-utils deb admin required arch=any
 libapt-pkg-dev deb libdevel optional arch=any
 libapt-pkg-doc deb doc optional arch=all profile=!nodoc
 libapt-pkg6.0t64 deb libs optional arch=any
Checksums-Sha1:
 26c55ac74c57b2a5cc2bf514ad1886998be4214e 2390108 apt_2.9.17.tar.xz
Checksums-Sha256:
 30a0f5bb66e50e66355eaa810097192f977dfeb5c2aa57b9c4f59870be7b0d04 2390108 apt_2.9.17.tar.xz
Files:
 42c9cf0624fb93d6f4fab4fb159bb2c0 2390108 apt_2.9.17.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJDBAEBCgAtFiEET7WIqEwt3nmnTHeHb6RY3R2wP3EFAmdUdLAPHGpha0BkZWJp
YW4ub3JnAAoJEG+kWN0dsD9xzL4P/ic592B1h1kl7FGrR3+Tss6bpIOevOHkcBBr
CJGb+/BzMPrehd100nzuCOZFtK8+ZYQSTU2rALVD7uDnZA4Qnmd5T5aVlI/rWPEP
X1iUtV1PhW09nmdsjLS2zf/0saNd87bV9rh8Cx8s8dc5u3X4SzeSiEiZ37BhRlIC
JqETMFK3oGYFlE5Ug2wCpHZlJED6dZ981nNwp5kn+c0R/mp/NfLJynyjlC1FnWHh
tHc9ytp6uCKZ64JVFAyDSGx6ZopYew/5L8ya9aSrU8FWCMPU1DRq5kSv7an6Vz4H
jCvhvXdmo/uM1pnrEY8uGA8BBojFFjl84wWFyllChD3qs5HICL7/RMnLqwyLKUzu
ipo1qpf/iCM9kv/d7Vpdke+velP4YNdnxlqhk9Aks4pcrSvJx+3tTprD3IsHplhQ
IyUzSTxKL0PsXhY85+dSRwj3pjhuOvJaGLs3QWiCyH4DXemHnpw5S7oVjbDxbubP
NAg7M3nUJ5SmjASrzmETq2gph8oAUihLX7nLu4xETaY5e64ta5+ha5IJYXujArTs
+Hw5ysPGDBGdKWoE+8DBykYNcPjq5YWdviwUlpgrTjm1Xrk4LxZ4pnyB94QyXt0C
JLIaEAbk1jS63uacqAXX3BwreKAdtdMl61pfuGXJkyvyjQEKEc/lPwCEcYXDtc9P
Yv6w4ahH
=6GG/
-----END PGP SIGNATURE-----
